# Copyright (c) 2026, UChicago Argonne, LLC
# BSD OPEN SOURCE LICENSE. Full license can be found in LICENSE
# Copyright (c) 2026, UChicago Argonne, LLC
# BSD OPEN SOURCE LICENSE. Full license can be found in LICENSE
import subprocess
import sys
import webbrowser
from os.path import dirname, join, exists


url = "https://polaris.taps.anl.gov/qpolaris/index.html"


def help():

    if sys.platform == "darwin":
        subprocess.Popen(["open", url])
    else:
        webbrowser.open_new_tab(url)
